Can Wing 5.9.2 be installed on a AP 7131

  • 0
  • 1
  • Question
  • Updated 3 months ago
  • Answered
Can the latest version of WING 5.9.2 be installed on an AP7131 even though it is not supported?
Photo of Kevin Hodges

Kevin Hodges

  • 100 Points 100 badge 2x thumb

Posted 3 months ago

  • 0
  • 1
Photo of Andy Holden

Andy Holden, Employee

  • 1,492 Points 1k badge 2x thumb
No. There is no support for the AP7131 in 5.9.2
Photo of Kevin Hodges

Kevin Hodges

  • 100 Points 100 badge 2x thumb
Thank you very much for the response. That answers my question.
Photo of Christoph S.

Christoph S., Employee

  • 3,450 Points 3k badge 2x thumb
(Edited)
Photo of Kevin Hodges

Kevin Hodges

  • 100 Points 100 badge 2x thumb
Thank you. I did read that the Ap7131 was not supported but wanted to still confirm it will not work.
I appreciate the feedback.
Photo of Daniel Mejia

Daniel Mejia, Employee

  • 1,056 Points 1k badge 2x thumb
Hello Kevin,

The last supported firmware for the AP7131 is WiNG 5.8.6.
Photo of Kevin Hodges

Kevin Hodges

  • 100 Points 100 badge 2x thumb
Thank you.
Photo of Michael Elin

Michael Elin

  • 90 Points 75 badge 2x thumb
Hello,

There is ap7161 image included in (latest) 5.9.2.1-009R and suitable for whole 71xx platform portfolio. Including ap7131. I was discovered that 71xx platform perfectly support even latest locationing features while running relevant 5.9.x.

Please note that running 5.9.x on 7131 is technically possible but not supported.


Misha
(Edited)